» Ubuntu » Paquets

Error

two or more packages specified (libomnithread3c2-dbg quantal)